[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.SetDecimals

Sets the value for the DecimalPlaces property.

## Declaration

Source position: spin.pp line 61

`protected procedure TCustomFloatSpinEdit.SetDecimals(`
`ADecimals: Integer`
`); virtual;`

## Arguments

`ADecimals` |  | New value for the DecimalPlaces property.

## See also

TCustomFloatSpinEdit.DecimalPlaces |  | Number of the decimal places displayed in the spin edit control.